/*
Theme Name: Porto Child
Theme URI: http://newsmartwave.net/wordpress/porto
Author: SW-THEMES
Author URI: http://newsmartwave.net/
Description: Porto Responsive Wordpress + eCommerce Theme.
Version: 1.1
Template: porto
License: Commercial
License URI: http://themeforest.net/licenses/regular_extended
Tags: woocommerce, corporate, ecommerce, responsive, blue, black, green, white, light, dark, red, two-columns, three-columns, four-columns, left-sidebar, right-sidebar, fixed-layout, responsive-layout, custom-menu, editor-style, featured-images, flexible-header, full-width-template, microformats, post-formats, rtl-language-support, sticky-post, theme-options, translation-ready, accessibility-ready
Text Domain: porto-child

*/

@import url("../porto/style.css");

/*************** ADD YOUR CUSTOM CSS HERE  ***************/
.post-type-archive-faq .page-top.page-header-1 .page-title{font-size:1px;}
.post-type-archive-faq .page-top.page-header-1 .page-title:before{
    content: "הצג הכל‎";
    font-size: 24px;
}
.single-faq .breadcrumbs-wrap ul.breadcrumb > li:nth-child(2) span:before{
    content: "הצג הכל‎";
    font-size: 14px;
}
.tax-faq_cat .breadcrumbs-wrap ul.breadcrumb > li:nth-child(2) span:before{
    content: "הצג הכל‎";
    font-size: 14px;
}
.tax-faq_cat .breadcrumbs-wrap ul.breadcrumb > li:nth-child(2) span{font-size:1px;}
.single-faq .breadcrumbs-wrap ul.breadcrumb > li:nth-child(2) span{font-size:1px;}
.post-type-archive-faq  div#content h2:first-child{display:none;}
.post-type-archive-faq .page-top ul.breadcrumb > li:last-child span{font-size:1px;}
.post-type-archive-faq .page-top ul.breadcrumb > li:last-child span:before{
    content: "הצג הכל‎";
    font-size: 14px;
}
ul.faq-filter li:first-child a{font-size:1px;}
ul.faq-filter li:first-child a:before {
    content: "הצג הכל‎";
    font-size: 14px;
}
.portfolio-filter li:first-child a{font-size:1px;}
.portfolio-filter li:first-child a:before {
    content: "הקטלוג המלא‎";
    font-size: 14px;
}
/***********************bg-color:#a8cf7b and #83ba42 and color:#c24b29   *******************/
.page-id-3502 .aio-icon.none{color : #000 !important;}
.home-intro p em,h2,h1,h3,h4,h5,body,html{font-family: 'Lato', assistant ;}
.cus-bkprtf-tle{display:none;}

.blog .post-meta .meta-date,.meta-author{display:none !important;}
.header-main.sticky .header-left{padding:0px !important;}
/*#header.sticky-header .header-main.sticky{background: rgba(2558,255,255,0.5) !important;}*/
.featured-box .box-content{border-radius: 8px !important;}
.header-left img.img-responsive.standard-logo{width:75% !important;}
#header .header-right{text-align:right !important;}
.page-top ul.breadcrumb > li{color:#FFF !important;}
.footer-left .logo{display:none;}
.header-top{display:none;}
.aio-icon.circle, .aio-icon.advanced{background:#2aafea !important; }
h3.aio-icon-title.ult-responsive{color:#c24b29 !important; }
ul.nav-pills > li.active > a:hover{background-color: #2aafea !important;}
ul.nav-pills > li.active > a, .nav > li > a:hover{background-color: #2aafea  !important;color:#FFF !important;}
.page-top.page-header-4{background:url('http://cswebtechnologies.com/e_publish/wp-content/uploads/2017/04/header-sec-bg-2.jpg') !important; border:none !important;}
#footer .footer-ribbon{background:#2aafea !important;}
#footer .footer-bottom {
    padding: 5px 0 !important; 
}

.hm-sbb-sldrfrm {
    margin: 10px !important;
}
.tp-caption {
    color: #fff !important;
}
.hm-sbtbtnn-sldrfrm textarea.wpcf7-form-control.wpcf7-textarea.wpcf7-validates-as-required{height:100px !important;}
.hm-sbtbtnn-sldrfrm input.wpcf7-form-control.wpcf7-submit{width:100% !important;}
.hm-sbtbtnn-sldrfrm {
    text-align: center !important;
     margin: 10px !important;
}

.portfolio_cat-114 .portfolio-info{float:none !important;}
.portfolio_cat-114 .portfolio-desc{display:none;}
.portfolio-item .img-responsive{padding-bottom: 128px !important;}
.thumb-info .thumb-info-title{padding: 9px 11px;
    position: absolute;
    text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.2);
    text-transform: uppercase;
    z-index: 2;
    max-width: 100%;
   
    width: 100%;}

@media only screen and (min-width: 1900px) {
    .scrpt-cd-top{margin-top:-16% !important;}
}
@media only screen and (max-width: 1900px) {
    .scrpt-cd-top{margin-top:-21% !important;}
}
@media only screen and (min-width: 1366px) {
    .scrpt-cd-top{margin-top:-26% !important;}
}
@media only screen and (max-width: 1366px) {
    .scrpt-cd-top{margin-top:-34% !important;}
}

